.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1eb74803-a94d-5f36-87dc-27d1a62bd7ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1eb74803-a94d-5f36-87dc-27d1a62bd7ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-741faf5b-68f5-7f84-89cd-7db058eef0ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-741faf5b-68f5-7f84-89cd-7db058eef0ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
